@charset "UTF-8";

.hero-parallax {
    background-image: url('../imgs/hero.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
}

.hero-overlay {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.10);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.hero-title {
    color: white;
    font-size: 3.5rem;
    text-align: center;
    text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
    padding: 0 40px;
    margin-bottom: 10px;
}

.hero-subtitle {
    color: white;
    font-size: 1.7rem;
    text-align: center;
    text-shadow: 1px 1px 6px rgba(0,0,0,0.8);
    padding: 0 40px;
}